ola_set_priority(1)

NAME
ola_set_priority - Set an olad port's priority.

SYNOPSIS
ola_set_priority [ options ]

DESCRIPTION
ola_set_priority is used to set the priority of ports in olad(1).

OPTIONS

-h, --help
    Display the help message.

-d, --device <device>
    Id of the device you want to set the priority of.

-i, --input
    Set an input port, otherwise set an output port.

-o, --override <value>
    Set the port priority to a static value, if this option isn't used, the port will be set to inherit mode.

-p, --port <port>
    Id of the port you want to set the priority of.

SEE ALSO
olad(1), ola_dev_info(1),